SmlNotification Struct Reference
libsyncml API Internals » Low Level API Internals » SyncML Notifications Internals
Collaboration diagram for SmlNotification:

## Data Fields

SmlNotificationVersion | version
SmlNotificationUIMode | mode
SmlNotificationInitiator | init
unsigned int | sessionID
char * | identifier
SmlLocation * | target
GList * | alerts
SmlMimeType | type
SmlCred * | cred
SmlSessionType | sessionType
SmlManager * | manager
unsigned int | localMaxMsgSize
unsigned int | localMaxObjSize

## Detailed Description

Definition at line 33 of file sml_notification_internals.h.

The documentation for this struct was generated from the following file:

- /build/libsyncml-I3VCSZ/libsyncml-0.5.4/libsyncml/sml_notification_internals.h